GET /viggle/template2/tag
Method: GETEndpoint: /viggle/template2/tag
This section contains endpoint-specific behavior, parameters, or usage notes for this API.
Get official dance video templates Two-step process
- Get the tag
- Get the templates under that tag
Request Parameters
Header Parameters
text
Content-Type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}Example Request
Shell
bash
curl --location --request GET '/viggle/template2/tag' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw ''Response
🟢 200 Success
Content Type: application/json
Response Schema
text
objectExample
json
{
"code": 0,
"message": "ok",
"ts": "",
"reason": "",
"data": [
{
"id": "d92c8ba0-b5e5-4128-9387-97bf4384d404",
"name": "Featured",
"sort": 100
},
{
"id": "497db5fb-ee8a-4718-ba82-b14f7c0d260d",
"name": "Trending",
"sort": 80
},
...
]
}